@charset "UTF-8";

span.Today {
	cursor: pointer;
	/*font-weight: bolder; 太字*/
	display: block;
}
.deli {
	background-color: #009900;
	color: #FFFFFF;
}
li.openingsale {
	color: #FFFFFF;
	font-weight: bolder;
	background-color: #FF0000;
}
li.close {
	background-color: #FFCCCC;
}
li.Sun {
	color: #FF0000;
}
li.Sat {
	color: #0000FF;
	border-right: solid 1px #CCCCCC;
}
li.open {
	cursor: pointer;
	background-color: #FFFFBB;
}
li.holyday {
	color: #FF0000;
}
li.rEdge {
	border-right: solid 1px #CCCCCC;
}


/*ui*/
div.cal_wrapper {
	padding: 5px;
	width: 162px !important;
/*	background-image: url(background.gif);
	background-position: bottom right;
	background-repeat: no-repeat;*/
	background-color: #FFFFFF;
	position: relative;
	margin: auto;
	margin-bottom: 10px;
}
ul.cal_ui {
	padding: 0px;
	margin: 0px;
	width: 60px;
	float: right;
}
ul.cal_ui li {
	float: left;
	width: 20px;
	height: 15px;
	font-size: 10px;
	list-style: none;
	background-repeat: no-repeat;
	cursor: pointer;
}
li.cal_prev {
	background-image: url(cal_01.gif);
}
li.cal_to {
	background-image: url(cal_02.gif);
}
li.cal_next {
	background-image: url(cal_03.gif);
}

div.cal_base {
	color: #444444;
}

div.cal_base p {
	font-size: 12px;
	padding: 5px;
	margin: 0px;
	border-bottom: solid 1px #CCCCCC;
	text-align: center;
}

ul.cal_main {
	clear: both;
	overflow: hidden;
	position: relative !important;
	padding: 0px;
	margin: 0px;
}
ul.cal_main li {
	/*padding: 3px 0px 3px 0px;*/
	width: 22px;
	text-align: center;
	list-style: none;
	font-size: 10px;
	float: left;
	overflow: hidden;
	border-left: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}
ul.cal_main li span {
	padding: 3px;
	display: block;
}

li.cal_headline {
	
}

div.legend {
	margin: 1em 0;
	text-align: center;
}
div.legend span.leg_open:before {
	content: "　　";
	margin: 0.5em;
	padding: 0.25em;
	background: #FFFFBB;
}
div.legend span.leg_close:before {
	content: "　　";
	margin: 0.5em;
	padding: 0.25em;
	background: #FFCCCC;
}
